Единый контур B2B IT закупок
03.11.2026
автор КЦ Алекомп Редакция

АТС расшифровывается как «автоматическая телефонная станция». Это устройство или программный комплекс, который принимает внешние звонки, соединяет сотрудников по внутренним номерам и делит между ними городские линии. Ниже разбираем, какие типы станций бывают, из чего они состоят и на что смотреть при закупке для юрлица.

Что такое АТС и как расшифровывается

Аббревиатура АТС означает «автоматическая телефонная станция». Слово «автоматическая» — от эпохи ручных коммутаторов с телефонистками. Станция делает это сама — по набранному номеру или правилам маршрутизации.

В офисе АТС решает три задачи. Первая — принять входящий вызов на общий номер и доставить нужному сотруднику или отделу. Вторая — дать сотрудникам внутренние номера и бесплатные звонки внутри компании. Третья — поделить несколько внешних линий между всеми сотрудниками.

Вопрос «как расшифровывается АТС» обычно встаёт в начале закупки. Расшифровка простая, но за ней — выбор типа станции: аналоговая, цифровая, IP или облачная. От ответа зависят бюджет и функции.

Какие бывают АТС

Станции различаются по типу линий, которые они коммутируют, и по месту размещения — у вас в офисе или у провайдера.

Аналоговые

Коммутируют обычные аналоговые телефонные линии и работают с простыми аналоговыми аппаратами. Это самый простой тип: подключили линии и трубки — станция работает.

Плюсы: низкая цена на малой ёмкости, совместимость с любыми аналоговыми телефонами и факсами, простое обслуживание. Минусы: скромный набор функций, запись и статистика требуют отдельных устройств, расширение упирается в порты. Типовой сценарий — небольшой офис, склад или магазин на несколько линий.

Цифровые

Работают с цифровыми каналами — ISDN и потоками E1 (стандарты ISDN описаны в документах ETSI). Один поток E1 несёт до 30 разговорных каналов, поэтому цифровые станции ставят там, где много одновременных вызовов. Абонентам обычно нужны системные цифровые аппараты.

Плюсы: стабильная связь, богатые функции из коробки — переадресация, конференции, определение номера. Минусы: выше цена, привязка к проприетарным аппаратам и лицензиям, расширение покупкой плат. Такие станции до сих пор работают там, где телефония критична, а переход на IP не планируется.

IP-АТС

Передают голос пакетами по локальной сети и интернету. Основной протокол — SIP, он описан в открытом стандарте RFC 3261, поиск SIP-серверов определяет RFC 3263, а параметры голосовых потоков стороны согласуют по модели offer/answer из RFC 3264. Станция — сервер или компактное устройство, абоненты — IP-телефоны и софтфоны.

Плюсы: гибкая маршрутизация, запись разговоров, интеграция с CRM, подключение удалённых сотрудников и филиалов в единую нумерацию, масштабирование покупкой лицензий. Минусы: качество связи зависит от локальной сети и канала, нужны QoS и защита от взлома — открытая наружу станция без грамотных правил быстро становится мишенью фрода.

Виртуальные (облачные)

Это АТС как сервис: станция находится у провайдера, вы арендуете ёмкость и функции по подписке. Своего железа не нужно — только интернет и телефоны или софтфоны. Решения для связи собраны в разделе телефония и связь.

Плюсы: запуск за день, оплата по подписке, легко объединить филиалы. Минусы: ежемесячная плата, зависимость от провайдера и канала, записи хранятся у оператора — условия проверяйте в договоре.

Тип Линии Масштабирование Кому подходит
Аналоговая городские аналоговые линии ограничено портами малый офис, склад
Цифровая ISDN, E1 платы расширения средний офис, много вызовов
IP-АТС SIP-транки, локальная сеть лицензии компании с CRM и филиалами
Виртуальная интернет-канал подписка быстрый старт, распределённые команды

Из чего состоит офисная АТС

  • Внешние линии (транки): аналоговые городские линии, потоки E1/ISDN или SIP-транки от оператора.
  • Внутренние номера: абонентские порты или SIP-аккаунты сотрудников.
  • Ядро коммутации: шасси с картами либо сервер с ПО станции.
  • Оконечные устройства: аналоговые, системные или IP-телефоны, DECT-трубки, софтфоны.
  • Сервисные модули: голосовое меню (IVR), голосовая почта, запись разговоров, детализация вызовов.
  • ИБП: станция и шлюзы должны пережить кратковременное отключение электричества.

Что важно при выборе для юрлица

Ёмкость с запасом. Посчитайте внутренние номера и внешние линии сейчас и с прицелом на 2–3 года.

Пример расчёта. Офис 50 человек, 15 из них — активные продажи. Продажам закладываем одну линию на 1–2 человека: 10–12 каналов. Остальным 35 — одну на 3–5 человек: ещё 8–10 каналов. Итого 18–22 внешних канала; с запасом 20–30 % берём 25. Внутренних номеров — 50 плюс переговорные и резерв, то есть 60–65. Один поток E1 даст 30 каналов, по SIP-транку оператор выделит нужное число.

Нужные функции. Типовой набор — маршрутизация вызовов, IVR, запись разговоров, переадресация, конференции, интеграция с CRM. Зафиксируйте список до запроса коммерческих предложений: без него сравнивать цены бессмысленно.

Полная стоимость владения. К цене станции добавьте лицензии, платы расширения, телефонные аппараты, настройку и обслуживание. Железо можно посмотреть в каталоге АТС.

Сеть и канал. Для IP-решения проверьте локальную сеть и продумайте резервный интернет-канал.

Документы и сервис. Юрлицу нужны счёт с НДС, гарантия и понятные условия поддержки — зафиксируйте их в договоре.

Типичные ошибки при закупке

  • Покупать «впритык» или с тройным запасом. Первое вынуждает менять станцию через год, второе — платить за неиспользуемые порты.
  • Смотреть только на цену станции. Лицензии, аппараты и настройка часто стоят больше самого ядра.
  • Ставить IP-АТС в неподготовленную сеть. Без QoS и нормального канала получите задержки, эхо и обрывы.
  • Не прописать требования к записи разговоров — потом выясняется, что запись идёт отдельной опцией.
  • Забыть про сценарии и обучение: IVR и маршрутизацию настраивают под процессы компании, сотрудников учат переводить звонки.
  • Покупать железо без сервиса: станцию ещё предстоит установить и настроить.

FAQ

Как расшифровывается АТС и что это такое?

АТС — это расшифровка «автоматическая телефонная станция». Соединение станция устанавливает сама — по набранному номеру или правилам маршрутизации.

Чем мини-АТС отличается от обычной АТС?

Мини-АТС — разговорное название станций малой ёмкости. Принцип тот же, отличаются число портов и функции.

Что выбрать малому офису — аналоговую или IP-АТС?

Если нужно несколько линий и только звонки — аналоговая проще и дешевле на старте. Если планируются запись разговоров, CRM и удалённые сотрудники — смотрите на IP или облачную станцию.

Нужна ли АТС, если у всех есть мобильные?

Да, если нужны единый входящий номер, распределение вызовов, внутренние номера, запись и статистика. Мобильные этого не дают.

Что такое виртуальная АТС простыми словами?

Это аренда телефонной станции у провайдера: оборудование стоит у оператора, вы платите абонентскую плату и работаете через интернет.

Можно ли сохранить номера при смене АТС?

Обычно да: номера в формате E.164 переоформляются или переносятся на SIP-транки у оператора. Условия зависят от провайдера.

Сколько внешних линий нужно офису?

Считайте по числу одновременных разговоров в час пик, отдельно для продаж и остальных сотрудников — пример расчёта приведён выше.

Краткий чек-лист

  1. Посчитайте внутренние номера и внешние линии с запасом 20–30 %.
  2. Выберите тип станции: аналоговая, цифровая, IP или виртуальная.
  3. Зафиксируйте нужные функции: IVR, запись, CRM, переадресация, конференции.
  4. Для IP-решения проверьте локальную сеть, QoS и резервный канал.
  5. Заложите в бюджет лицензии, аппараты, настройку и обслуживание.
  6. Проверьте условия поставки и документы: счёт с НДС, гарантия, сроки.

Подобрать оборудование можно в каталоге АТС. Алекомп поставляет технику юрлицам с 2007 года: работа по счёту с НДС, полный пакет документов, склад в Москве: доставка по Москве — 1–2 дня, по России — любой транспортной компанией. Наличие и цены меняются — актуальные условия уточняйте у менеджера.

Автор: Алексей Шестопалов, редактор технических обзоров Алекомп. Профиль автора